Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90468 - Add design time support for Project Dynamic Faces
Add design time support for Project Dynamic Faces
Status: VERIFIED FIXED
Product: obsolete
Classification: Unclassified
Component: visualweb
5.x
All All
: P3 with 1 vote (vote)
: 6.x
Assigned To: Matthew Bohm
issues@obsolete
plan60
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-01 23:42 UTC by Jayashri Visvanathan
Modified: 2007-08-15 18:39 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jayashri Visvanathan 2006-12-01 23:42:36 UTC
Project Dynamic Faces is a library that provides partial page refresh (PPF)
capability to JSF components. Adding design time support in VWP enables visually
designing pages with PPF functionality without needing expertise on Javascript
or Project Dynamic Faces
Comment 1 Matthew Bohm 2007-03-22 00:31:50 UTC
AjaxZone component is checked in. AjaxTransaction component is in progress.
Comment 2 Matthew Bohm 2007-04-30 20:41:22 UTC
AjaxTransaction component is finished, too.
Comment 3 Lark Fitzgerald 2007-08-15 18:39:56 UTC
Confirmed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo